<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style 15.css">
</head>
<body>
  <div class="center">
    <h1>HTML & CSS : curso practico avanzado</h1>
  </div> 
  <div class="datos">
  <h2>Datos del libro</h2>
  <ul>
    <li>Titulo:<a href="#"  class="color"   >HTML & CSS:Curso practico avanzado</a></li>
    <li>Autor:<a href="#" class="color" >Sergio Lujan Mora </a></li>
    <li>Editorial: Publicaciones Altaria</li>
    <li>Año de publicacion: 2015</li>
    <li>ISBN: 978-84-944049-4-8</li>
  </ul>
</div>

  <div class="principal">
  <h2>Descripción del libro</h2>

  <p>Aunque los inicios de <a href="#">internet</a>  se remontan a los años sesenta, no ha sido hasta los años noventa cuando, gracias a la <a href="#">web</a> , se ha extendido su uso por todo el mundo. En pocos años, la <a href="#">Web</a>  ha evolucionado enormente: se ha pasado depaginas sencillas, con pocas imagenes y contenido estaticos que eran visitadas por unos pocos usuarios a paginas complejas, con contenidos dinamicos que provienen de bases de datos y que son visitadas por miles de usuarios al mismo tiempo. </p>

  <p>Todas las paginas estan internamente construidas con la misma tecnologia, con el Lenguaje de marcas de hipertexto hypertext Markup Lanaguaje HTML y con las hojas de estilo en casacada Cascading Style sheets CSS</p>

  <p>Este libro es adeacuado para cualquiera que tenga interes en aprender a desarrollar sus propias paginas web. No son necesarios conocimientos previos para aprender con este libro, lo unico que es necesario es saber utilizar un ordenador y saber navegar por la <a href="#">Web</a> </p>


  <h2>Contenido del libro</h2>
  <p>El contenido de este libro se estructura en tres apartados bien diferenciados: </p>
    <div class="lista-1">
    En la primera parte del libro se trabajan conceptosgenerales que son necesarios para poder desarrollar paginas web; se explican conceptos de estructura fisica y estructura logica (o estructura de navegacion) de un sitio web. se detalla como influye la estructura fisicas en las URL o direcciones que se emplean a la hora de crear los enlaces de un sitio web. Pasando por el concepto "estandar web",  un termino general que se emeplea para referirise a los estandares que define su funcionamiento como HTML y CSS emepleados para ele desarrollo de las paginas web en el lado del cliente.
    </div>
    <div class="lista-2">
    En la segunda parte se trabaja HTML. Partiendo de la estructura basica de una pagina web, se explica las etiquetas de HTML que se utilizan para definir el texto, los enlaces, las listas, las tablas, los formularios y los elementos multimedia.
    </div>
    <div class="lista-3">
    En la tercera y ultima parte se explica CSS, el lenguaje que se emplea para definir el formato y la presentacion de una pagina web. Se explica como utilizar el color, como definir la presentacion del texto, de las tablas y de los formularios; como realizar transformaciones y transiciones con el fin de diseñar una pagina web.
    </div>
  </div>
</body>
</html>